# Generated by Django 3.2.5 on 2021-09-09 10:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0012_auto_20210909_1210'),
    ]

    operations = [
        migrations.AlterField(
            model_name='documenttemplate',
            name='template_file',
            field=models.FileField(blank=True, null=True, upload_to='DocumentTemplate/'),
        ),
        migrations.AlterField(
            model_name='uploadedfile',
            name='filename',
            field=models.FileField(upload_to='pdfs/'),
        ),
    ]
